/*********************************************************/
/*********************** TYPOGRAPHY **********************/
/*********************************************************/

/* 
 * COLOURS
 * 
 * PRIMARY: #626317 
 * SECONDARY / LINK: #2f2f2f
 * TERTIARY: #f6f8ee
 * BORDER: #dedede
 * TEXT: #333333
 * 
 */

body{
	font-family: "Ubuntu", Arial, sans-serif;
	font-size: 100%;
	color: #4f4f4f;
	-webkit-text-size-adjust: none;
}

.Pound{
    font-family: "Ubuntu", Arial, sans-serif;
    font-weight: normal;
    font-size: 1.125em;
}

/*** HEADINGS ***/

#Content .Heading { 
	margin: 10px 0 0;
	padding-top: 6px;
	background: url('//images.esellerpro.com/2296/198904/images/bg/g-pixel.gif') repeat-x center 24px;
	position: relative;
	text-align: center;
}

#Content .Column:first-child .Heading{
	margin: 0;
}

.Heading h2 { 
	display: inline-block;
	padding: 0 20px 0 20px;
	text-transform: uppercase;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	font-weight: bold;
	color: #626317;
	font-size: 2.2em;
	background-color: #ffffff;
}

.Heading a { 
	position: absolute;
	top: 30px;
	right: 0px;
	color: #4f4f4f;
	font-size: 0.8em;
}

.Heading a:hover { color: #4f4f4f; }

@media only screen and (max-width: 587px) {
	#Content .Heading { margin: 20px 0 0 0; }
	.Heading a { 
		position: static;
		display: inline-block;
		margin-bottom: 10px;
		width: 100%;
	}
}

h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
	font-weight: bold;
	font-family: "Economica", "Ubuntu", Arial, sans-serif;
	text-transform: uppercase;
	margin-bottom: 10px;
	line-height: 1;
	color: #626317;
	font-weight: 500;
}

h1.Number, h2.Number, h3.Number, h4.Number, h5.Number, h6.Number{
	font-family: "Ubuntu", Arial, sans-serif;
}

h1 { font-size: 2.0em; margin-bottom: 15px; font-weight: bold; }
h2 { font-size: 1.75em; font-weight: normal; }
h3 { font-size: 1.25em; font-weight: 400; }
h4 { font-size: 1.0em; }
h5 { font-size: 0.9375em; }
h6 { font-size: 0.875em; } /* fits size and font of labels */
 
.Cart-Image .Img{
    position: relative;
}   

.Pound { font-family: "Ubuntu", Arial, sans-serif !important; } 
.breakpoint .footable-toggle{
    position: absolute;
    left: 5px;
    top: 50%;
    margin-top: -4px !important;
    width: 12px;
    height: 9px;
    background-image: url('//images.esellerpro.com/2296/198904/images/elem/arrow-down.png');
    z-index: 100000000000;
} 

.footable-toggle.toggled{
    background-image: url('//images.esellerpro.com/2296/198904/images/elem/arrow-up.png');
}

/*** PARAGRAPH ***/

p,
address {
	margin-bottom: 10px;
	line-height: 1.5;
	font-size: 0.9375em;
	color: #4f4f4f;
	font-weight: 300;
}

address {
	font-size: 0.8125em;
	color: #4f4f4f;
}
address a { color: #4f4f4f; }

p.Right{ float: right; }
p.Left { float: left; }

p.Primary,
span.Primary,
strong.Primary { color: #626317; }
p.Secondary,
span.Secondary,
strong.Secondary { color: #2f2f2f; }

.Discount,
.Red { color: red !important; }

/*** LINKS ***/

a {
	outline: 0;
	-moz-outline-style: none;
	
	color: #5b5b51;
	text-decoration: none;
}

a:hover, a:active {
	color: #5b5b51;
	text-decoration: underline;
}

/*** LINK VARIATIONS ***/

a.Arrow{
	padding: 0 0 0 20px;
	background-image: url('//images.esellerpro.com/2296/198904/images/elem/arrow-link.png');
	background-repeat: no-repeat;
	background-position: left center;
	text-decoration: underline;
}

/*** LISTS ***/

ul, ol {
	margin-bottom: 0.75em;
}

ul li, ol li{
	line-height: 1.5;
	font-size: 0.9375em;
	color: #4f4f4f;
	list-style-position: outside;
	margin-left: 15px;
	margin-bottom: 2px;
	font-weight: 300;
}

/*** don't modify ***/
li ul, li ol {
	margin-top: 10px;
	margin-bottom: 0;
	margin-left: 15px;
}

/*** don't modify ***/
li ul li, li ol li { font-size: 1.0em; }

/*** UNORDERED LISTS ***/

ul { list-style: disc inside; }

/*** ORDERED LIST ***/

ol { list-style: decimal inside; }

/*** OTHER ***/

sup{ font-size: 12px; font-weight: normal; vertical-align: super; line-height: 1.25; } 
sub{ font-size: 12px; font-weight: normal; vertical-align: sub; line-height: 1.25; } 

strong{ font-weight: bold; }
em{ font-style: italic; }

/*** HORIZONTAL LINE ***/

hr {
	height: 1px;
	border: 0;
	background-color: #dedede;
	margin: 1.0em 0;
	clear: both;
}

hr.Inline{
	clear: none;
}

.Secondary hr{
	background-color: #ffffff;
}

.Tertiary hr{
	background-color: #dedede;
}

/*** SIZES ***/

.Large{
	font-size: 1.5em;
}

/*** IMAGE ***/

#Blog p img,
img.Img{
	margin-bottom: 15px;
	max-width: 100%;
	height: auto !important;
}

img.Thumb{
	padding: 5px;
	border: 1px solid #dedede;
}

img.Thumb:hover{
	border: 1px solid #2f2f2f;
}

img.Right{
	float: right;
	margin: 0 0 15px 15px;
	max-width: 100%;
}

img.Left{
	float: left;
	margin: 0 15px 15px 0;
	max-width: 100%;
}

/*** TABLE ***/

table{
	width: 100%;
	margin-bottom: 10px;
}

table th,
table td{
	padding: 5px 0 5px 0;
	color: #626317;
	text-align: left;
	vertical-align: middle;
}

table th.Right,
table td.Right{
	text-align: right;
}

table th{
	font-weight: bold;
	white-space: nowrap;
 
	padding-right: 10px;
}

table td{
	
}

table th > *,
table td > *{
	margin: 0 !important;
}

/*** CART TABLE ***/

table.Cart{
	float: left;
	width: 100%;
	margin: 5px 0;
}

table.Cart td{
	font-size: 0.6875em;
}

table.Cart tr td{
	border-top: 1px dotted #bfbfbf;
	vertical-align: top;
	line-height: 12px;
}

table.Cart tr td.Right{
	text-align: right;
	padding-left: 10px;
}

table.Cart tr:first-child td{
	border: 0;
}

/*** LIST TABLE ***/

table.List{
	padding-top: 6px;
	border-collapse: separate;
    border-spacing: 0 6px;
}

table.List th{
	padding: 0 20px 0 0;
}

table.List td{
	vertical-align: top;
	padding: 10px 15px 10px 0;
}

table.List tfoot td{
	padding: 10px 15px 0 0;
}

table.List thead td{
	padding: 0 15px 10px 0;
}

table.List thead.Footable{ display: none; }

table.List tbody tr{
	background-color: #fffff6;
}

table.List th:first-child,
table.List td:first-child,
table.List td.footable-first-column{
	padding-left: 1.5em;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	position: relative;
}

table.List td:last-child,
table.List td:last-child{
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

/*** Expand arrow shows only for smaller widths ***/
@media only screen and (max-width: 1023px) {

	table.List td.expand{
		background-image: url('//images.esellerpro.com/2296/198904/images/elem/arrow-white.png');
		background-repeat: no-repeat;
		background-position: 0.45em center;
		cursor: pointer;
	}
	
	table.List tr.footable-detail-show td.expand{
		background-image: url('//images.esellerpro.com/2296/198904/images/elem/arrow-down-white.png');
	}

}

/*** RESPONSIVE TABLE ***/

table.List-Responsive{
	padding-top: 6px;
	border-collapse: separate;
    border-spacing: 0 6px;
}

table.List-Responsive th{
	padding: 0 20px 0 0;
}

table.List-Responsive td{
	vertical-align: top;
	padding: 10px 15px 10px 0;
}

table.List-Responsive tfoot td{
	padding: 10px 15px 0 0;
}

table.List-Responsive thead td{
	padding: 0 15px 10px 0;
}

table.List-Responsive tbody tr{
	background-color: #fffff6;
}

table.List-Responsive th:first-child,
table.List-Responsive td:first-child{
	padding-left: 1.5em;
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	position: relative;
}

table.List-Responsive td:last-child,
table.List-Responsive td:last-child{
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
}

@media only screen and (max-width: 783px) {
    table.List-Responsive thead{
        display: none;    
    }
    table.List-Responsive tr{
        padding: 5px 0 10px 100px; 
        position: relative;
        display: -webkit-flex;
        display: flex;
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap; 
        margin-bottom: 10px; 
    }
    
    table.List-Responsive tr td{
        width: 100%;
 
        padding: 5px 10px 0;
    }
    table.List-Responsive tr td.Cart-Image{
        position: absolute;
        left: 10px;
        top: 10px;
        width: 80px;
        padding: 0;
    }
 
    table.List-Responsive tr td.Cart-Title{
        padding-bottom: 5px;
    }
    table.List-Responsive tr td.Right{
        text-align: left;
    }
    table.List-Responsive tr td:before{
        float: left;
        margin-right: 5px;
        font-size: 0.9375em;
        line-height: 1.5;
    }  
    table.List-Responsive tr .Short{
        width: 60px;
    } 
    table.List-Responsive tr .Remove-Button{
        font-size: 0.875em;
        line-height: 22px;
        height: 24px;
        padding: 0 10px;
    }
    table.List-Responsive tr td.Cart-Quantity:before{
        content: "Quantity: ";
 
        line-height: 28px;
    }
    #Order-History table.List-Responsive tr td.Cart-Quantity:before{
        line-height: 1.5;
    }
    table.List-Responsive tr td.Cart-Price:before{
        content: "Price: ";
    }  
    table.List-Responsive tr td.Cart-Cost:before{
        content: "Cost: ";
    }  
}

